@charset "UTF-8";
@font-face { 
    font-family:'KBFGText';
    src:url('../../fonts/KBFGTextL.woff2') format('woff2'),
		url('../../fonts/KBFGTextL.woff') format('woff'),
		url('../../fonts/KBFGTextL.otf') format('opentype');
    font-style:normal;
    font-weight:500;
	font-display:swap;
}

@font-face { 
    font-family:'KBFGText';
    src:url('../../fonts/KBFGTextM.woff2') format('woff2'),
		url('../../fonts/KBFGTextM.woff') format('woff'),
		url('../../fonts/KBFGTextM.otf') format('opentype');
    font-style:normal;
    font-weight:700;
	font-display:swap;
}

/* 초기화 */
html {overflow-y:scroll;font-size:10px;scroll-behavior:smooth; }
body {margin:0;padding:0;font-size:15px;font-family:'KBFGText', MalgunGotic,"맑은 고딕", gulim,"굴림", dotum,"돋움",sans-serif !important;background:#fff; color:#444;-webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling: touch;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img,pre {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'KBFGText', MalgunGotic,"맑은 고딕", sans-serif; color:000; letter-spacing:.25px;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul,li, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'KBFGText', MalgunGotic,sans-serif; font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}
button:focus{outline:0;}
button:focus-visible{outline:auto;}

img {width:100%;}
textarea, select {font-family:'KBFGText', MalgunGotic, gulim,"굴림", dotum,"돋움",sans-serif sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {text-decoration:none; color:#444;cursor:pointer;}
a:hover{text-decoration:none !important;}
span, div, em{ letter-spacing:.25px}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

.block{display:block;}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
/*-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;*/
}

.placeholdersjs {color:#aaa !important}
.clearfix:after {content: " "; visibility: hidden; display: block; height: 0; clear: both;}



